Subject: Re: B747
From: "Steve Bamford ARC" <[email-masked]>
To: "Erkin Bora" <[email-masked]>
Date: Wed, 21 Jul 2004 10:36:21 -0700

Hi Yzzet,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Erkin Bora 
  To: [email-masked] 
  Sent: Saturday, June 12, 2004 4:44 AM
  Subject: B747

  "1/144 Revell Boeing 747-400" 

  by İzzet Celikoba

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Hi ,

  A while ago I was looking at the aircrafts with colorful paint schemes on internet and this unique beauty was worth the attention . This one carried the olympic team of South Africa to Atlanta . Accepting that the painting will sure be a challenge I decided to build the model . 35 years in modelling this was going to be my second civil aircraft !

  I used aztek airbrush , Humbrol & Testors paints and Glasurit auto polish .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I had to convert 747-400 kit to 747-300 . The main conversions are the wings and the engines . Revell has the Rolls Royce engine whereas I needed PW4000 . So I scratch built these 4 engines .

  And as for the painting ...

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I bought Braz decals’ sheet but used the figures only for referance . No decals applied on the kit . I cut all figures on masking film and applied the base color of the figures and then masked the borders between colors and finally removed the figure shaped masking films . It’s only 1 sentence in writing but took more than a week in practice .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  As far as I know this is the first model of this a/c on the net and I hope

  you’ll enjoy it as much as I do .

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "izzet celikoba"